[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

OpenOffice - two versions hosing FC2



It appears we have two versions of OpenOffice 1.1.0-27 within the devel repository.

openoffice.org*-1.1.0-27.i386.rpm
openoffice.org*-1.1.0-27.rh9.i386.rpm

Unfortunately yum is picking up the rh9 version as being "newer". This "breaks" the OO.org install unless you uninstall and manually grab the non-rh9 version. Is it possible to use a different epoch for the FC2 version so that we're correctly grabbing the correct latest version?

Thx,
-Rick
--
Rick Johnson, RHCE #807302311706007 - rjohnson medata com
Linux/Network Administrator - Medata, Inc.
PGP Public Key: https://mail.medata.com/pgp/rjohnson.asc




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]